
@media only screen and (max-width:1400px)  
{
.wrapper { width:98%}
.nav li { margin-left:16px; font-size:14px;}
ul.menu ul li a { font-size:12px;}
.welcome h1 { font-size:25px;}
.welcome h3 { font-size:19px;}
.services li { padding-left:12px; padding-right:12px;}
.services li h4 { font-size:18px;}
.pbox { width:23.5%; margin-right:2%;}
.features li { float:left;margin-right:1%; width:10.2%}
.video { width:36%; height:312px; overflow:hidden}
.testimonials { width:62%}
.pbox-text { padding:10%;}

.videoWrapper { padding-bottom:63.35%}
.plans1 { width:15.83%; margin-right:1%}

.packages-left { width:49%}

/*Portfolio CSS Stats here*/
.port-nav li { padding:11px 14px}
.portfolio-gallery .pbox { width:32%; margin-right:2%}

/*Portfolio Details CSS Stats here*/
.port-left, .port-right { width:49%}
.port-right h2 { padding-bottom:16px;}
.ptext-new { margin-top:18px;}
.port-small li { width:23.5%; margin-right:2%}
}

@media only screen and (max-width:1350px)  
{.videoWrapper { padding-bottom:70.35%} 
}

@media only screen and (max-width:1236px) {
	#blogDetails .left {
		width: 66%;
	}
	
	#blogDetails .right {
		width: 32%;
	}
}

@media only screen and (max-width:1200px)  
{ 
.pbox-text { padding:10%;}
.features { display:none}.features1 { display:block}

.video { width:540px; float:none; margin:auto; margin-top:25px; height:auto}
.testimonials { width:100%}
.testimonials2 { width:815px; margin:auto; padding-left:15px; padding-right:15px;} 
.foot1 h2 { font-size:22px;}  

.videoWrapper { padding-bottom:50.35%}

.phead h3 { font-size:12px;}
.phead { padding:0 10px}
.plans-text { font-size:30px;}
.plans-text span { font-size:15px; left:-5px;}
.inner-banner h1 { font-size:18px;}
.text1 { font-size:14px;}
.package li { font-size:15px;}
.heading-h3 { font-size:18px;}

.packages .phead h3 { font-size:22px;}
.plans-text1 { font-size:60px;}
.plans-text1 span { font-size:25px;}
.plans-text1 sup { font-size:25px;}
.plans-text2 { font-size:15px; padding:10px 0}
/*Portfolio CSS Stats here*/
.port-nav li { font-size:13px;}
.port-nav li { padding:8px; margin-right:6px;}
.portfolio-gallery .pbox {    margin-left: 1% !important;    margin-right: 1% !important;    width: 31.3% !important;}
.portfolio-gallery .pbox-text { padding:40px 10px}

/*Portfolio Details CSS Stats here*/
.portfolio-heading h2 { font-size:22px;}
.portfolio-heading h3 { font-size:16px;}
.portfolio-details { margin-top:30px;}
.port-left { max-width:550px; float:none; margin:auto; width:auto}
.port-right { width:100%; margin-top:30px;}
.port-right h2 { font-size:18px;}
.ptext-new p { font-size:14px;}
}

@media only screen and (max-width:1050px)  
{ 
.pbox { width:31.3%; margin-right:1% !important; margin-left:1% !important}
}

@media only screen and (max-width:980px)  
{ 
.nav { display:none}
.navigation > a {display:block; top:74px;}
.logo { text-align:center; float:none}
.services li { width:50%; padding-left:32px; padding-right:32px}
.welcome h1, .welcome h2 { font-size:22px}
.welcome h3 { font-size:17px;}
.testimonials2 { width:100%}
.pbox-text2 { font-size:13px;}
.testimonials .heading-h2 { font-size:20px;}
.testi2-text { font-size:13px; line-height:18px;}
.foot1 h2 { font-size:20px;}
.address { font-size:16px; line-height:28px;}
.finput1 { font-size:13px;}
.fbtn { font-size:17px; width:310px;}
.quick-links { font-size:12px; line-height:18px;}
.quick-links a { padding:0 4px}
.copyright { font-size:12px; line-height:18px; padding-top:10px;}
.foot2 { padding-top:16px; padding-bottom:16px; height:auto} 
.testimonials2 { width:761px; margin:auto}
 .testi2-text:before { -ms-transform: scale(0.8); /* IE 9 */    -webkit-transform:scale(0.8); /* Chrome, Safari, Opera */    transform: scale(0.6); }
.testi2-text:after { -ms-transform: scale(0.8); /* IE 9 */    -webkit-transform:scale(0.8); /* Chrome, Safari, Opera */    transform: scale(0.6); }

.navigation > a { top:2px}
.top1-left { margin-left:28px;}
.top1-left { float:right}

.plans-details { padding-top:5px;}
.plans1 {    width: 31.32%;    margin-right: 1%;    margin-left: 1%;; margin-top:15px;}
.plans-text { font-size:28px;}
.plans-text span { font-size:13px;}
.inner-banner h1 { font-size:16px; padding-top:18px;}
.inner-banner { height:56px;}
.text1 { font-size:13px;}
.package li { font-size:14px;}
.darkHeader .logo { width:70px; margin:auto; margin-top:10px;}
.package .heading-h3 { font-size:16px;} 
.darkHeader .navigation > a { top:15px}
.top1-right { display:none}
.header .clientLogin {
	display: none;
}

.logo img { max-width:100%; height:auto}

.packages .phead h3 { font-size:18px;}
.plans-text1 { font-size:55px;}
.plans-text1 span { font-size:22px;}
.plans-text1 sup { font-size:22px;}
.plans-text2 { font-size:13px; padding:8px 0}
.plans-text1 { height:112px;}
/*Portfolio CSS Stats here*/
.portfolio-gallery .pbox {    margin-left: 1% !important;    margin-right: 1% !important;    width: 48% !important;}
.portfolio-gallery .pbox-text { padding:40px 10px}
.port-nav h3 { display:block; margin-bottom:0; margin-top: 0;}
.port-nav h3 ~ ul{ display:none }
.port-nav li { width:100%; margin:0; moz-border-radius:0px !important ; /* FF1+ (FF4-) */
	-webkit-border-radius:0px !important ; /* Saf3-4, iOS 1+, Android 1.5+ */	-opera-border-radius:0px !important ; /* Opera 11- */	border-radius:0px !important ; /* Opera 10.5, IE9, Saf5, Chrome, FF4 */ text-align:left }
	.portfolio-gallery { margin-top:20px;}

/*Portfolio Details CSS Stats here*/	
.portfolio-heading h2 { font-size:20px;}
.portfolio-heading h3 { font-size:15px;} 

#blogDetails .left {
	width: 65%;
}

#blogPosts .posts li {
	width: 50%;
}

#blogDetails .right .recentPosts ul li .image {
	float: none;
	width: auto;
	margin: 0 auto 5px;
}

#blogDetails .right .recentPosts ul li .image img {
	width: auto;
	max-width: 100%;	
	margin: 0 auto;
}

#blogDetails .right .recentPosts ul li .text {
	margin-left: 0;
	text-align: center;
}

#blogDetails .right .widget .title {
	text-align: center;
}

#blogDetails .right .socialLinks ul {
	text-align: center;
}

#blogDetails .right .socialLinks ul li  {
	margin: 0 3px;
}

}

@media only screen and (max-width:770px)  
{ 
.banner-desktop { display:none}
.banner-mobile { display:block}
.pbox { width:42%;margin-right:4% !important; margin-left:4% !important}


}

@media only screen and (max-width:760px)  
{ 
.top1-left { font-size:12px; margin-top:10px;}
.top1-right { font-size:12px; margin-top:8px;}
.top1-left strong { font-size:15px;}
.welcome h1, .welcome h2 { font-size:20px; padding-top:20px !important;}
.welcome h3 { font-size:15px;}
.services li { padding-left:15px; padding-right:15px; padding-bottom:23px;}
.services li h4 { font-size:15px;}
.services .stext { font-size:13px; line-height:18px;}.read-more { font-size:12px; margin-top:9px;}
.pbox { width:48%; margin-left:1% !important; margin-right:1% !important}
.pbox-text { padding:12%;}
.pbox-text2 { font-size:12px;}
.browse { width:270px; font-size:14px;}
 .testi1 { float:none; margin:auto}
 .testimonials .heading-h2 { font-size:17px;}
 .testi1 { padding-top:22px;}
 .testi1 h4 { font-size:15px;}
 .testi1 h5 { font-size:12px;}
 .testimonials { height:auto}
 .testi2-text:before { -ms-transform: scale(0.8); /* IE 9 */    -webkit-transform:scale(0.8); /* Chrome, Safari, Opera */    transform: scale(0.6); }
.testi2-text:after { -ms-transform: scale(0.8); /* IE 9 */    -webkit-transform:scale(0.8); /* Chrome, Safari, Opera */    transform: scale(0.6); }
.testi2-text { padding:43px 40px 0px}
.testimonials2 { padding-bottom:20px;}
.foot1 h2 { font-size:17px;}
.address { font-size:13px;}
.fform { width:100%}
.fform .fform-left { width:100%; margin-bottom:12px;}
.fbtn { font-size:15px; width:300px;}
.quick-links { font-size:11px;}
.copyright { font-size:11px;}
.video { width:100%; text-align:center}
.testimonials2 { width:100%}
.testi2 { width:100%}
.testi2-text { padding-top:26px;}
.testi2-text:before { top:2px;}
.inner-banner h1 { font-size:15px;}
.inner-banner { height:55px;}
.text1 { line-height:18px;}

.package li:before { display:none}
.package ul { padding:15px;}
.package li {    font-size: 13px;    height: auto;    padding-bottom: 10px;    padding-top: 10px;    padding-left: 15px;    padding-right: 15px;}
.package .heading-h3 { font-size:15px;}
.plans-details { padding-bottom:19px;}
.navigation > a { top:2px}
.pbox { margin-bottom:11px;}

.packages .phead h3 { font-size:16px;}
.plans-text1 { font-size:50px;}
.plans-text1 span { font-size:20px;}
.plans-text1 sup { font-size:20px;}
.plans-text2 { font-size:12px; padding:6px 0; line-height:20px;}
.plans-text2 br { display:none}
.plans-text1 { height:105px;}
.packages .more-detail { width:90%; }

/*Portfolio CSS Stats here*/
.portfolio-gallery .pbox-text { padding:10px;}
.portfolio-gallery .pbox-text1 h3 { font-size:17px;}
.portfolio-gallery .pbox-text2 { font-size:13px;}
.view-all { font-size:20px; width:170px; height:46px;}
.portfolio-gallery .pbox { margin-bottom:20px;}

/*Portfolio Details CSS Stats here*/
.portfolio-heading h2 { font-size:18px;}
.portfolio-heading h3 { font-size:14px;} 
.portfolio-details { margin-top:20px}
.port-right h2 { font-size:17px;}
.ptext-new p { font-size:13px; line-height:20px;}
.port-right { padding:20px;}

#blogPosts .posts li {
	width: 100%;
}

#blogDetails .left {
	float: none;
	width: auto;
	margin-bottom: 30px;
}

#blogDetails .right {
	float: none;
	width: auto;
}

}

@media only screen and (max-width:550px)  
{ 

.top1-left span { display:none}
.logo { width:125px; margin:auto; margin-top:14px;}
.logo img { max-width:100%; height:auto}
.navigation > a { top:67px}
.welcome h1, .welcome h2 { font-size:17px;}
.welcome h3 { font-size:13px;}
.services li { width:100%}
.services .stext { font-size:12px;}
.testimonials { margin-top:20px;}
.testimonials .heading-h2 { font-size:15px;}
.testi2 { width:100%}
.testi2-text:after { right:-12px;}
.testimonials2 .view-more { margin-top:18px;}
.top1-right span { display:none}
.services { margin-top:20px;}
.finput1 { height:34px;}

.inner-banner h1 { font-size:14px;}
.text1 { font-size:12px; line-height:16px; padding-top:12px;}
.package li { font-size:12px;}
.phead h3 { font-size:11px;}
.plans-text { font-size:23px;}
.plans-text span { font-size:12px;}
.navigation > a { top:2px}


.packages .phead h3 { font-size:14px;}
.plans-text1 { font-size:45px;}
.plans-text1 span { font-size:18px;}
.plans-text1 sup { font-size:18px;}
.plans-text2 { font-size:12px; padding:6px 0; line-height:20px}
.plans-text1 { height:105px;}
.packages .more-detail { width:90%; }
.packages-left { width:100%}
.packages .phead1 { height:48px;}
.packages .phead h3 { height:48px;}
.packages-left { margin-top:15px;}
/*Portfolio CSS Stats here*/
.portfolio-gallery .pbox-text1 h3 { font-size:14px;}
.portfolio-gallery .pbox-text { padding:0}

/*Portfolio Details CSS Stats here*/
.backbtn { position:relative; margin-top:15px; font-size:13px;}
.port-right { padding:14px;}
.btn1 { font-size:13px;}
}

@media only screen and (max-width:479px)  
{ 
.welcome h1, .welcome h2 { font-size:15px;}
.welcome h3 { font-size:12px;}
.services li h4 { padding-top:15px;}
.pbox { width:76%; margin-left:12% !important; margin-right:12% !important}
.pbox-text { padding:15%}
.foot1 h2 { font-size:15px;}
.address { font-size:12px;}
.finput1 { font-size:12px; padding-left:10px;}
.pbox { margin-bottom:20px;}
.pbox-text2 { font-size:11px;}

.inner-banner h1 { font-size:13px;}
.text1 { font-size:11px;}
.package li { font-size:11px;}
.plans1 { width:48%; margin-top:8px;}



.packages .phead h3 { font-size:14px;}
.plans-text1 { font-size:38px;}
.plans-text1 span { font-size:15px;}
.plans-text1 sup { font-size:15px;}

.plans-text1 { height:96px;}
.packages .more-detail { width:90%; }
.packages-left { width:100%}
.portfolio-gallery .pbox { width:98% !important}

 }
 
 @media only screen and (max-width:340px)  
{
.pbox { width:98%;margin-left:1% !important; margin-right:1% !important}
.pbox-text { padding:24% 11%}
}
